<?php
/**
 * Page
 *
 * @date 21.03.2007
 * @name TPage
 * @author Margo Poolak <margo 'dot' poolak 'at' mail 'dot' ee>
 * @copyright Copyright &copy;2006 Margo Poolak. All Rights Reserved.
 * @version 2.0
 * @package System.Web.UI
 * @category 
 * 
 * This is UI control component
 */
class Page extends Control
{
	/*
	*
	*/
	public function __construct()
	{
		parent::__construct();
	}
}
?>